Bug 442421 - python-lxml-2.0.4 is available
Summary: python-lxml-2.0.4 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-lxml
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Shahms E. King
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Package...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-14 18:26 UTC by FEver
Modified: 2008-10-09 22:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-09 22:22:15 UTC


Attachments (Terms of Use)

Description FEver 2008-04-14 18:26:47 UTC
python-lxml-2.0.4 is already available. Repo version is 2.0.3.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Bug Zapper 2008-05-14 09:25:46 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 John Poelstra 2008-10-09 21:58:30 UTC
triaged

Comment 3 Jeffrey C. Ollie 2008-10-09 22:22:15 UTC
Version 2.0.9 is already in F-9.  Guess I didn't see the bug because it wasn't assigned to me...


Note You need to log in before you can comment on or make changes to this bug.